Subject: Chat Audit : HFL
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 22 Oct 2021 02:13:41 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
7:57 PM 
Ben has joined. 
Ben 
7:57 PM 
Hi I’d like to know how many mg are in each ingredient in the patent pending blend 
7:57 PM 
Harry has joined. 
Ben 
7:57 PM 
In alphaviril 
Harry 
7:58 PM 
Please allow me a moment to check this for you. 
Harry 
7:59 PM 
Please use the below link to check the ingredients: 
[ https://ssi.4hfl.com/sub/ingredients.php?p=av&pop=y | https://ssi.4hfl.com/sub/ingredients.php?p=av&pop=y ] 
Ben 
7:59 PM 
I’ve checked but it doesn’t say how many mg 
Ben 
8:00 PM 
I actually have this product and been using it for a while but I was curious to know the mg in each of the patent pending blend 
Harry 
8:01 PM 
We will forward your concern to the concerned team and someone will get back to you with an update as soon as possible. 
Is there anything else I can help you with today? 
Ben 
8:01 PM 
When should I expect an answer? 
Harry 
8:02 PM 
The maximum turn around time is 24 hours. 
Ben 
8:02 PM 
they will send it to my email? 
Harry 
8:02 PM 
Yes 
Ben 
8:02 PM 
Ok Ty 
bye 
Harry 
8:02 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
8:03 PM 
Harry has left. 
8:03 PM 
Ben has left. 

Hi Harsh, 

The chat was hand led pretty well and all the responses were on time, to the point and as per process expectations and guidelines, keep up the good work, thank you. 

Best Regards, 

Thanks 
Amit